# Generated by Django 3.0.2 on 2020-04-19 17:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0038_remove_ruches_affectation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ruchcolo',
            name='colo',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='colo', to='gestruc.Colonies'),
        ),
        migrations.AlterField(
            model_name='ruchcolo',
            name='ruch',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='ruch', to='gestruc.Ruches'),
        ),
    ]
